<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Marvel Action Captain Marvel (2021-)</Series>
  <Number>3</Number>
  <Web>https://www.comixology.com/Marvel-Action-Captain-Marvel-2021-3/digital-comic/945966</Web>
  <Summary>A brand-new arc begins here! Fresh off her ClikClok adventures, Carol is enjoying some relaxing time in the city-but wait, are things getting a little too predictable?  Weren't those the goons she was fighting yesterday? And why is Chewie t-posing?!  It's time to level up with more Marvel Action adventures!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB945966], [RELDATE:2021-06-01]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero, Children's, Leading Ladies</Genre>
  <PageCount>23</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
